/* -- custom css for file ab_grams_viewer_all_d.html -- */

/* -- navbar no-outline -- */
#navbar-o-1070 {
	background-color: rgb(26, 44, 64);
	 color: rgb(255, 255, 255);
}

/* -- navbar-bg -- */
#navbg-navbar-o-1070 {
	background-color: rgb(26, 44, 64);
}

/* -- link back -- */
#o-1074 {
	color: rgb(255, 255, 255);
}

/* -- page-content -- */
#page-contents-o-1078 {
	background-color: rgb(26, 44, 64);
}

/* -- block custom-block pl-0 pr-0 mt-1 mb-0 -- */
#div-1349 {
	border-top: 1px dashed transparent !important;
	 border-bottom: 1px dashed transparent !important;
}

/* -- img w-100 mt-0 bg-transparent img-fluid -- */
#obj-1351 {
	height: 250px;
}

/* -- col button mb-1 pt-1 mt-0 button-raised button-round button-fill button-large bg-color-blue -- */
#obj-1357 {
	background-color: rgb(237, 185, 215);
	 font-size: 16px;
	 font-family: Merriweather;
	 color: rgb(46, 44, 101);
}

/* -- block custom-block pl-0 pr-0 mb-5 mt-0 bg-transparent -- */
#obj-1406 {
	border-top: 1px dashed transparent !important;
	 border-bottom: 1px dashed transparent !important;
}

/* -- embed-responsive-item -- */
#img-obj-1410 {
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}

/* -- json-field text-center font-weight-bold bg-transparent -- */
#obj-1412 {
	font-family: Acme;
	 font-size: 24px;
	 height: 35px;
	 color: rgb(101, 204, 254);
}

/* -- json-field font-weight-bold -- */
#obj-1414 {
	font-family: Arvo;
	 font-size: 16px;
	 color: rgb(254, 255, 255);
}

/* -- json-field font-weight-bold -- */
#obj-1416 {
	font-family: Arvo;
	 font-size: 16px;
	 color: rgb(254, 255, 255);
}

/* -- json-field font-weight-bold -- */
#obj-1418 {
	font-family: Arvo;
	 font-size: 16px;
	 color: rgb(254, 255, 255);
}

/* -- json-field font-weight-bold -- */
#obj-1420 {
	font-family: Arvo;
	 font-size: 16px;
	 color: rgb(254, 255, 255);
}

/* -- json-field font-weight-bold -- */
#obj-1422 {
	font-family: Arvo;
	 font-size: 16px;
	 color: rgb(254, 255, 255);
}

